htproxyput.c File Reference

## Functions

void | printsyntax (char *argv0)
int | htproxy_logfunc (char *file, int line, int level, char *fmt,...)
int | main (int argc, char *argv[])

## Function Documentation

## htproxy_logfunc()

int htproxy_logfunc | ( | char * | file,
|  | int | line,
|  | int | level,
|  | char * | fmt,
|  |  | ... )

## main()

int main | ( | int | argc,
|  | char * | argv[] )

## printsyntax()

void printsyntax | ( | char * | argv0 | ) |